

/* Telefones em paisagem e abaixo */
@media (max-width: 480px) { 
       .unidades {float: left;
    margin: 10px;} 
 }
/* Telefones em paisagem a tablet em retrato */
@media (max-width: 767px) {
     .unidades{float: left;
    margin: 10px;}
}
/* Tablet em retrato a paisagem e desktop */
@media (min-width: 768px) and (max-width: 979px) {
     .unidades{
float: left;
    margin: 10px;
    width: 25%;
    margin-left: auto;
    margin-right: auto;}
}
/* Desktop grande */
@media (min-width: 1200px) {
    .unidades{
float: left;
    margin: 10px;
    width: 25%;
    margin-left: auto;
    margin-right: auto;}
}

/* Desktop grande */
@media (min-width: 1200px) {
   .contunidades{
   margin-left: 200px;
    margin-right: 100px;
    width: 110%;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
   .contunidades{
   margin-left: 200px;
    margin-right: 100px;
    width: 110%;
    }
}
.textodesc{
    text-align: justify;    
    font-style: normal !important;
    font-size: 0.8em !important;
}

/* Telefones em paisagem e abaixo */
@media (max-width: 480px) { 
    .infostopo{
    color: #ffffff;
    font-size: 14px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    }
 }
/* Telefones em paisagem a tablet em retrato */

@media screen and (max-width: 768px) and (orientation: landscape) {
    .infostopo{
    color: #ffffff;
    font-size: 12px;
    text-align: left;
    
    } 
}
/* Desktop grande */
@media (min-width: 1200px) {
    .infostopo{
    color: #ffffff;
    font-size: 14px;
    }
}


/* Telefones em paisagem e abaixo */
@media (max-width: 480px) { 
    .videobox{
    width:278px;
	height: 154px;
    }
 }
/* Telefones em paisagem a tablet em retrato */
@media (max-width: 768px) {
    .videobox{
    width:320px;
	height: 197px;
    } 
}
/* Desktop grande */
@media (min-width: 1200px) {
    .videobox{
    width:560px;	
	height: 315px;
    }
}
/* Desktop grande */
@media (min-width: 1024px) {
    .videobox{
    width:560px;	
	height: 315px;
    }
}
#mainNav {
    padding-top: 25px;
    padding-bottom: 25px;
    -webkit-transition: padding-top .3s,padding-bottom .3s;
    transition: padding-top .3s,padding-bottom .3s;
    border: none;
    background-color: #5a14ab;
}

header.masthead {
    text-align: center;
    color: #000000;
	background-color: #fdb63a;
	height: 1000px;
}
/* Telefones em paisagem e abaixo */
@media (max-width: 480px) { 
header.masthead {
    text-align: center;
    color: #000000;
	background-color: #fdb63a;
	height: 800px;
}
}
#mainNav.navbar-shrink {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #5a14ab;
}
section#contact {
    background-color: #CEDF31;
}

	/* celular */

@media screen and (min-width: 480px) and (orientation: landscape){
	#mainNav .navbar-brand{
      padding-top: 40px;
    padding-bottom: 40px;
    width: 200px;
    height: 140px;
    position: relative;
    left: 50%;
    top: 50%;
    margin-left: -50px;
    margin-top: -50px;
    } 
}
/* celular */

@media screen and (min-width: 320px){
	#mainNav .navbar-brand{
       padding-top: 40px;
    padding-bottom: 40px;
    width: 200px;
    height: 140px;
    position: relative;
    left: 50%;
    top: 50%;
    margin-left: -50px;
    margin-top: -50px;
    } 
}
.logo {
	margin-top:25px;
	margin-bottom:5px;
}
/* infos topo */
header.masthead .intro-text .intro-heading {
  font-size: 50px;
  font-weight: 700;
  line-height: 50px;
  margin-bottom: 25px;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}


/* Telefones em paisagem e abaixo */
@media (max-width: 480px) { 
    .imagemtopo img{
    width:278px;
	
    }
 }
 
header.masthead .intro-text {
    padding-top: 200px;
    padding-bottom: 400px;
}
